local fn = _gn(0x95D9F4BC443956E7)
--- 4 calls in the b617d scripts. The only one with p0 and p2 in clear text:
-- AUDIO::ADD_PED_TO_CONVERSATION(5, l_AF, "DINAPOLI");
-- =================================================
-- One of the 2 calls in dialogue_handler.c p0 is in a while-loop, and so is determined to also possibly be 0 - 15.
function Global.AddPedToConversation(index, ped, p2)
	return _in2(fn, index, ped, _ts(p2))
end
